.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.339200px;}
.lsb{letter-spacing:-0.537600px;}
.ls2{letter-spacing:-0.442000px;}
.ls1{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.004000px;}
.ls3{letter-spacing:-0.003800px;}
.ls8{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.002800px;}
.ls9{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.998000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.664800px;}
.wsa{word-spacing:0.667200px;}
.ws9{word-spacing:0.775600px;}
.ws8{word-spacing:0.778400px;}
.wsd{word-spacing:0.886400px;}
.wsb{word-spacing:0.889600px;}
.ws5{word-spacing:1.000800px;}
.ws6{word-spacing:1.052600px;}
.ws4{word-spacing:1.056400px;}
.wse{word-spacing:1.108000px;}
.ws0{word-spacing:1.334400px;}
.ws3{word-spacing:1.445600px;}
.ws7{word-spacing:1.779200px;}
.ws2{word-spacing:2.446400px;}
._5{margin-left:-5.497200px;}
._3{margin-left:-3.492200px;}
._1{margin-left:-1.840800px;}
._4{width:10.564000px;}
._2{width:23.005200px;}
._0{width:26.869600px;}
._c{width:158.921200px;}
._1c{width:195.344000px;}
._a{width:206.709600px;}
._1a{width:207.757600px;}
._8{width:208.758800px;}
._9{width:233.391200px;}
._6{width:263.755600px;}
._13{width:279.763200px;}
._e{width:282.386000px;}
._7{width:300.352000px;}
._14{width:306.444800px;}
._d{width:311.682400px;}
._18{width:314.303200px;}
._19{width:335.752400px;}
._15{width:337.509200px;}
._12{width:343.803600px;}
._10{width:350.814800px;}
._f{width:375.698400px;}
._1b{width:407.765200px;}
._17{width:411.298000px;}
._16{width:431.669600px;}
._11{width:446.792800px;}
._b{width:503.708000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(64,63,65);}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs6{font-size:64.000000px;}
.fs1{font-size:88.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:29.679739px;}
.y23{bottom:32.853752px;}
.y22{bottom:45.975321px;}
.y1d{bottom:46.927728px;}
.y1c{bottom:63.798316px;}
.y1b{bottom:80.668905px;}
.y1a{bottom:97.539493px;}
.y19{bottom:114.410081px;}
.y1f{bottom:245.669037px;}
.y34{bottom:317.109574px;}
.y33{bottom:317.543835px;}
.y32{bottom:342.058050px;}
.y31{bottom:357.054128px;}
.y30{bottom:377.111383px;}
.y49{bottom:402.177953px;}
.y48{bottom:424.556007px;}
.y47{bottom:446.933905px;}
.y46{bottom:469.311803px;}
.y45{bottom:488.797801px;}
.y44{bottom:503.793880px;}
.y18{bottom:510.247192px;}
.y43{bottom:521.341947px;}
.y17{bottom:527.430277px;}
.y42{bottom:536.338025px;}
.y41{bottom:556.777837px;}
.y16{bottom:561.796446px;}
.y40{bottom:579.155891px;}
.y15{bottom:596.162615px;}
.y3f{bottom:601.533789px;}
.y1e{bottom:608.796108px;}
.y14{bottom:613.345700px;}
.y3e{bottom:623.911687px;}
.y3d{bottom:646.289585px;}
.y13{bottom:647.711869px;}
.y12{bottom:664.894954px;}
.y3b{bottom:666.729396px;}
.y3c{bottom:674.227592px;}
.y3a{bottom:681.725475px;}
.y11{bottom:699.261123px;}
.y39{bottom:701.339408px;}
.y37{bottom:708.837603px;}
.y38{bottom:716.335486px;}
.y10{bottom:716.444208px;}
.yf{bottom:733.627292px;}
.y36{bottom:737.887507px;}
.y35{bottom:759.421719px;}
.ye{bottom:767.993462px;}
.yd{bottom:785.176546px;}
.y25{bottom:812.944285px;}
.y26{bottom:812.953033px;}
.yc{bottom:819.542716px;}
.y28{bottom:835.683182px;}
.yb{bottom:836.725800px;}
.y24{bottom:845.283172px;}
.y27{bottom:846.930241px;}
.y2b{bottom:850.601156px;}
.ya{bottom:853.908885px;}
.y2a{bottom:868.312462px;}
.y29{bottom:879.559521px;}
.y9{bottom:888.275054px;}
.y8{bottom:905.458139px;}
.y7{bottom:922.641224px;}
.y6{bottom:962.348965px;}
.y2d{bottom:985.420588px;}
.y5{bottom:993.044063px;}
.y2c{bottom:996.667646px;}
.y2f{bottom:1022.382797px;}
.y2e{bottom:1033.629856px;}
.y4{bottom:1092.361841px;}
.y21{bottom:1119.348065px;}
.y3{bottom:1119.729684px;}
.y2{bottom:1147.097527px;}
.y20{bottom:1153.557712px;}
.hb{height:18.288000px;}
.ha{height:21.336000px;}
.hc{height:24.384000px;}
.h7{height:27.432000px;}
.h6{height:28.956000px;}
.hd{height:30.480000px;}
.h3{height:36.576000px;}
.h5{height:39.624000px;}
.h9{height:48.768000px;}
.h4{height:67.056000px;}
.h8{height:1151.261438px;}
.h1{height:1160.633987px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:827.127451px;}
.w1{width:834.937908px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xd{left:56.235294px;}
.xe{left:57.797386px;}
.x10{left:65.148120px;}
.x1e{left:69.269386px;}
.x20{left:71.612523px;}
.x0{left:77.323529px;}
.xf{left:78.762684px;}
.xb{left:85.915033px;}
.x7{left:93.265610px;}
.x6{left:106.880175px;}
.x11{left:186.976261px;}
.x8{left:215.093752px;}
.xc{left:222.441830px;}
.x18{left:237.156107px;}
.x21{left:275.270046px;}
.x16{left:276.989441px;}
.x13{left:281.945020px;}
.xa{left:310.062510px;}
.x12{left:311.904373px;}
.x15{left:331.076546px;}
.x9{left:340.021863px;}
.x1f{left:401.452205px;}
.x1d{left:409.692394px;}
.x1a{left:414.526599px;}
.x19{left:421.940285px;}
.x22{left:478.927726px;}
.x3{left:517.851297px;}
.x17{left:526.491694px;}
.x4{left:528.767974px;}
.x2{left:539.180876px;}
.x5{left:545.170481px;}
.x1b{left:553.188775px;}
.x1c{left:650.588148px;}
.x23{left:682.585406px;}
.x14{left:751.008763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.143083pt;}
.lsb{letter-spacing:-0.458872pt;}
.ls2{letter-spacing:-0.377272pt;}
.ls1{letter-spacing:-0.007511pt;}
.ls5{letter-spacing:-0.005463pt;}
.ls7{letter-spacing:-0.004097pt;}
.lsc{letter-spacing:-0.003414pt;}
.ls3{letter-spacing:-0.003244pt;}
.ls8{letter-spacing:-0.002731pt;}
.ls6{letter-spacing:-0.002390pt;}
.ls9{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.705406pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.567444pt;}
.wsa{word-spacing:0.569493pt;}
.ws9{word-spacing:0.662018pt;}
.ws8{word-spacing:0.664408pt;}
.wsd{word-spacing:0.756592pt;}
.wsb{word-spacing:0.759324pt;}
.ws5{word-spacing:0.854239pt;}
.ws6{word-spacing:0.898454pt;}
.ws4{word-spacing:0.901697pt;}
.wse{word-spacing:0.945741pt;}
.ws0{word-spacing:1.138986pt;}
.ws3{word-spacing:1.233901pt;}
.ws7{word-spacing:1.518648pt;}
.ws2{word-spacing:2.088141pt;}
._5{margin-left:-4.692171pt;}
._3{margin-left:-2.980790pt;}
._1{margin-left:-1.571227pt;}
._4{width:9.016971pt;}
._2{width:19.636238pt;}
._0{width:22.934721pt;}
._c{width:135.648221pt;}
._1c{width:166.737138pt;}
._a{width:176.438320pt;}
._1a{width:177.332847pt;}
._8{width:178.187428pt;}
._9{width:199.212572pt;}
._6{width:225.130303pt;}
._13{width:238.793694pt;}
._e{width:241.032402pt;}
._7{width:256.367397pt;}
._14{width:261.567946pt;}
._d{width:266.038534pt;}
._18{width:268.275535pt;}
._19{width:286.583638pt;}
._15{width:288.083167pt;}
._12{width:293.455792pt;}
._10{width:299.440248pt;}
._f{width:320.679806pt;}
._1b{width:348.050631pt;}
._17{width:351.066075pt;}
._16{width:368.454387pt;}
._11{width:381.362892pt;}
._b{width:429.943230pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:32.435146pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs6{font-size:54.627615pt;}
.fs1{font-size:75.112971pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:25.333333pt;}
.y23{bottom:28.042533pt;}
.y22{bottom:39.242533pt;}
.y1d{bottom:40.055467pt;}
.y1c{bottom:54.455467pt;}
.y1b{bottom:68.855467pt;}
.y1a{bottom:83.255467pt;}
.y19{bottom:97.655467pt;}
.y1f{bottom:209.692400pt;}
.y34{bottom:270.670933pt;}
.y33{bottom:271.041600pt;}
.y32{bottom:291.965867pt;}
.y31{bottom:304.765867pt;}
.y30{bottom:321.885867pt;}
.y49{bottom:343.281600pt;}
.y48{bottom:362.382533pt;}
.y47{bottom:381.483333pt;}
.y46{bottom:400.584133pt;}
.y45{bottom:417.216533pt;}
.y44{bottom:430.016533pt;}
.y18{bottom:435.524800pt;}
.y43{bottom:444.994800pt;}
.y17{bottom:450.191533pt;}
.y42{bottom:457.794800pt;}
.y41{bottom:475.241333pt;}
.y16{bottom:479.525000pt;}
.y40{bottom:494.342267pt;}
.y15{bottom:508.858467pt;}
.y3f{bottom:513.443067pt;}
.y1e{bottom:519.641867pt;}
.y14{bottom:523.525200pt;}
.y3e{bottom:532.543867pt;}
.y3d{bottom:551.644667pt;}
.y13{bottom:552.858667pt;}
.y12{bottom:567.525400pt;}
.y3b{bottom:569.091200pt;}
.y3c{bottom:575.491333pt;}
.y3a{bottom:581.891200pt;}
.y11{bottom:596.858867pt;}
.y39{bottom:598.632800pt;}
.y37{bottom:605.032933pt;}
.y38{bottom:611.432800pt;}
.y10{bottom:611.525600pt;}
.yf{bottom:626.192333pt;}
.y36{bottom:629.828667pt;}
.y35{bottom:648.209333pt;}
.ye{bottom:655.525800pt;}
.yd{bottom:670.192533pt;}
.y25{bottom:693.893867pt;}
.y26{bottom:693.901333pt;}
.yc{bottom:699.526000pt;}
.y28{bottom:713.302800pt;}
.yb{bottom:714.192733pt;}
.y24{bottom:721.496933pt;}
.y27{bottom:722.902800pt;}
.y2b{bottom:726.036133pt;}
.ya{bottom:728.859467pt;}
.y2a{bottom:741.153733pt;}
.y29{bottom:750.753733pt;}
.y9{bottom:758.192933pt;}
.y8{bottom:772.859667pt;}
.y7{bottom:787.526400pt;}
.y6{bottom:821.419200pt;}
.y2d{bottom:841.112133pt;}
.y5{bottom:847.619200pt;}
.y2c{bottom:850.712133pt;}
.y2f{bottom:872.661467pt;}
.y2e{bottom:882.261467pt;}
.y4{bottom:932.392533pt;}
.y21{bottom:955.426800pt;}
.y3{bottom:955.752533pt;}
.y2{bottom:979.112533pt;}
.y20{bottom:984.626667pt;}
.hb{height:15.609841pt;}
.ha{height:18.211481pt;}
.hc{height:20.813121pt;}
.h7{height:23.414762pt;}
.h6{height:24.715582pt;}
.hd{height:26.016402pt;}
.h3{height:31.219682pt;}
.h5{height:33.821322pt;}
.h9{height:41.626243pt;}
.h4{height:57.236084pt;}
.h8{height:982.666667pt;}
.h1{height:990.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:706.000000pt;}
.w1{width:712.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.xd{left:48.000000pt;}
.xe{left:49.333333pt;}
.x10{left:55.607600pt;}
.x1e{left:59.125333pt;}
.x20{left:61.125333pt;}
.x0{left:66.000000pt;}
.xf{left:67.228400pt;}
.xb{left:73.333333pt;}
.x7{left:79.607467pt;}
.x6{left:91.228267pt;}
.x11{left:159.594800pt;}
.x8{left:183.594667pt;}
.xc{left:189.866667pt;}
.x18{left:202.426133pt;}
.x21{left:234.958533pt;}
.x16{left:236.426133pt;}
.x13{left:240.656000pt;}
.xa{left:264.655867pt;}
.x12{left:266.228000pt;}
.x15{left:282.592533pt;}
.x9{left:290.227867pt;}
.x1f{left:342.662133pt;}
.x1d{left:349.695600pt;}
.x1a{left:353.821867pt;}
.x19{left:360.149867pt;}
.x22{left:408.791867pt;}
.x3{left:442.015333pt;}
.x17{left:449.390400pt;}
.x4{left:451.333333pt;}
.x2{left:460.221333pt;}
.x5{left:465.333800pt;}
.x1b{left:472.177867pt;}
.x1c{left:555.313733pt;}
.x23{left:582.625200pt;}
.x14{left:641.028400pt;}
}
